*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html{
  height: 100%;
}

 body{
  width: 100%;
  height: 100%;
  overflow-x: auto;
  margin: 0 auto;
  position: relative;
}

.main{
  width: 100%;
  height: 4507px;
  background-color: aliceblue;
  background: url('../img/chanyetouzi2019.jpg') no-repeat;
  background-position: 50% 50%;
}

.main>img{
  position: absolute;
  top: 0;
  left: -50%;
}